'use strict';
/**
 * [global_config 全局配置]
 * @type {Object}
 */
const global_config = {
	/**
	 * [app_domain 全局域名]
	 * @type {String}
	 */
	app_domain:'http://192.168.1.222:8105',
	/**
	 * [app_project_name 项目名称]
	 * @type {String}
	 */
	app_project_name:'思智捷科技客服管理系统',
	/**
	 * [app_upload_image_width 上传图片的最大宽度]
	 * @type {Number}
	 */
	app_upload_image_width:1000,
	/**
	 * [app_upload_image_height 上传图片的最大高度]
	 * @type {Number}
	 */
	app_upload_image_height:1000,
	/**
	 * [app_upload_image_quality 上传图片的质量处量]
	 * @type {Number}
	 */
	app_upload_image_quality:0.5,
	/**
	 * [app_prefix 项目前缀]
	 * @type {String}
	 */
	app_prefix:'kefu'
};
/**
 * [config 导出全局配置]
 * @type {[type]}
 */
export let globalConfig = global_config;

/**
 * 项目配置
 */
export default {
	/**
	 * [config 全局配置]
	 * @type {[type]}
	 */
	global:global_config
};